/*     268615 : 스크롤 블록/셀 슬라이드 js      */
.empty__268615__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__268615__ p{font-size:17px;font-weight:bold}
.empty__268615__ dl{margin:0;text-align:left;color:#333}
.empty__268615__ dt{margin-bottom:5px;font-size:14px}
.empty__268615__ dd{margin:0;font-size:13px}


/*     268625 : BLANK 컨텐츠      */
.blank__268625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__268625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__268625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__268625__ {height:20px}
}

/*     268935 : 맞춤형 컨텐츠      */
.empty__268935__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__268935__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__268935__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__268935__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;word-break:keep-all;}
.empty__268935__ .tab_wrap .tabs li:nth-child(7) a,
.empty__268935__ .tab_wrap .tabs li:nth-child(7):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__268935__ .tab_wrap .tabs li:hover a,.empty__268935__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}

@media (max-width:1023px) {
	.empty__268935__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__268935__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__268935__ .tab_wrap .tabs li {width:16.666%}
	.empty__268935__ .tab_wrap .tabs li a {line-height:50px;font-size:18px}
	.empty__268935__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__268935__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}



/*     268655 : BLANK 컨텐츠      */
.blank__268655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__268655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__268655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__268655__ {height:30px}
}

/*     268665 : 타이틀 텍스트      */
.title__268665__ {font-size:0}
.title__268665__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__268665__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__268665__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__268665__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__268665__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__268665__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__268665__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__268665__ p:after {top:20px;width:20px;}
}

/*     268675 : BLANK 컨텐츠      */
.blank__268675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__268675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__268675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__268675__ {height:30px}
}

/*     268685 : 장문 텍스트      */
.textarea__268685__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__268685__ p {font-size:18px}
}

/*     268695 : BLANK 컨텐츠      */
.blank__268695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__268695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__268695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__268695__ {height:30px}
}

/*     268705 : 텍스트 박스      */
.text__268705__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__268705__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__268705__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__268705__ .title span{position:relative;}
.text__268705__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__268705__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__268705__ .title{font-size:18px;}
	.text__268705__ .text{font-size:18px;}
}

/*     268715 : 실선      */
.solid_line__268715__ {display:block;position:relative;width:100%;height:160px}
.solid_line__268715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__268715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__268715__ {height:40px}
}

/*     268725 : 타이틀 텍스트      */
.title__268725__ {font-size:0}
.title__268725__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__268725__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__268725__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__268725__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__268725__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__268725__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__268725__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__268725__ p:after {top:20px;width:20px;}
}

/*     268735 : BLANK 컨텐츠      */
.blank__268735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__268735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__268735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__268735__ {height:30px}
}

/*     268745 : 텍스트 박스      */
.text__268745__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__268745__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__268745__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__268745__ .title span{position:relative;}
.text__268745__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__268745__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__268745__ .title{font-size:18px;}
	.text__268745__ .text{font-size:18px;}
}

/*     268755 : 실선      */
.solid_line__268755__ {display:block;position:relative;width:100%;height:160px}
.solid_line__268755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__268755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__268755__ {height:40px}
}

/*     268765 : 타이틀 텍스트      */
.title__268765__ {font-size:0}
.title__268765__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__268765__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__268765__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__268765__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__268765__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__268765__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__268765__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__268765__ p:after {top:20px;width:20px;}
}

/*     268775 : BLANK 컨텐츠      */
.blank__268775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__268775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__268775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__268775__ {height:30px}
}

/*     268785 : 텍스트 박스      */
.text__268785__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__268785__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__268785__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__268785__ .title span{position:relative;}
.text__268785__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__268785__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__268785__ .title{font-size:18px;}
	.text__268785__ .text{font-size:18px;}
}

/*     268795 : 실선      */
.solid_line__268795__ {display:block;position:relative;width:100%;height:160px}
.solid_line__268795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__268795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__268795__ {height:40px}
}

/*     268805 : 타이틀 텍스트      */
.title__268805__ {font-size:0}
.title__268805__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__268805__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__268805__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__268805__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__268805__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__268805__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__268805__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__268805__ p:after {top:20px;width:20px;}
}

/*     268815 : BLANK 컨텐츠      */
.blank__268815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__268815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__268815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__268815__ {height:30px}
}

/*     268825 : 텍스트 박스      */
.text__268825__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__268825__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__268825__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__268825__ .title span{position:relative;}
.text__268825__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__268825__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__268825__ .title{font-size:18px;}
	.text__268825__ .text{font-size:18px;}
}

/*     268835 : 실선      */
.solid_line__268835__ {display:block;position:relative;width:100%;height:160px}
.solid_line__268835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__268835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__268835__ {height:40px}
}

/*     268845 : 타이틀 텍스트      */
.title__268845__ {font-size:0}
.title__268845__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__268845__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__268845__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__268845__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__268845__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__268845__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__268845__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__268845__ p:after {top:20px;width:20px;}
}

/*     268855 : BLANK 컨텐츠      */
.blank__268855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__268855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__268855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__268855__ {height:30px}
}

/*     268865 : 텍스트 박스      */
.text__268865__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__268865__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__268865__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__268865__ .title span{position:relative;}
.text__268865__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__268865__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__268865__ .title{font-size:18px;}
	.text__268865__ .text{font-size:18px;}
}

/*     268875 : 공백      */
.solid_line__268875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__268875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__268875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__268875__ {height:30px}
}

